*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
h1{
    text-align: center;
    padding: 2vh 0;
}  

table{
    margin: 10vh auto;
    font-weight: bold;
    box-shadow: 0 0 10px black;
}

table,th{
    border: solid 1px black;
    border-radius: 10px;
}

th{
    height: 50px;
    width: 50px;
    box-shadow: inset 0 0 10px black;
    cursor: pointer;
}
th:hover{
    box-shadow: 0 0 10px black;
}
th:active{
    transform: scale(.9);
}

#display{
    border-radius: 0;
    box-shadow: none;
}